quick OS3 compatibility question

Discussion in 'iPod touch' started by sjleworthy, Jun 16, 2009.

  1. sjleworthy

    sjleworthy New Member

    Joined:
    Jan 4, 2008
    Messages:
    780
    Likes Received:
    0
    Device:
    iPad w/ 3G
    will games and apps written specifically with the new OS 3 be compatible with ipods that dont upgrade?

    i can understand old apps written in a low os are upwards compatible, but what about purchasing new apps/games written in os3 ? will they be downwards compatible do you think?
  2. Alok

    Alok New Member

    Joined:
    Jan 13, 2009
    Messages:
    1,337
    Likes Received:
    0
    Device:
    2G iPod touch
    If it takes advantage of the new 3.0 api's, then probably not
    i recommend updating...

Share This Page